Bug 603209 - Weird look of tabs
Summary: Weird look of tabs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 21:44 UTC by Michael Monreal
Modified: 2010-08-10 14:16 UTC (History)
1 user (show)

Fixed In Version: authconfig-6.1.7-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-10 14:16:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (13.42 KB, image/png)
2010-06-11 21:44 UTC, Michael Monreal
no flags Details

Description Michael Monreal 2010-06-11 21:44:26 UTC
Created attachment 423398 [details]
Screenshot

There is a rendering bug on the tabs in authconfig-gtk. See screenshot.

Comment 1 Tomas Mraz 2010-06-11 22:18:24 UTC
I'm sorry but this is definitely not a bug of the authconfig package itself. This must be something wrong with gtk, pygtk or other components on the system. Do you see the same glitches in other GTK/PyGtk applications?

Comment 2 Michael Monreal 2010-06-11 23:08:47 UTC
No, this is why I filed the bug against authconfig-gtk... on all other GTK notebooks I have seen, the active tab has a transparent-filled blue selection ring and there is no "box" around the text of the inactive tabs...

Comment 3 Tomas Mraz 2010-06-16 13:21:41 UTC
This was caused probably by the move from glade2 to glade3. There are superfluous event boxes. I've fixed it in the upstream hg repo.


Note You need to log in before you can comment on or make changes to this bug.